Уязвимость в платформе для создания интернет-магазинов WooCommerce

В WooCommerce, плагине к системе управления контентом WordPress, позволяющем создавать площадки для продажи товаров, выявлена уязвимость, позволяющая выполнить код на сервере и получить полный контроль за сайтом. WooCommerce насчитывает более 4 млн установок и по статистике разработчиков используется для обеспечения работы около 30% всех интернет-магазинов в сети. Проблема устранена в выпуске WooCommerce 3.4.6.

from OpenNews.opennet.ru: Проблемы безопасности https://ift.tt/2SSDhGO
via IFTTT

Leave a Reply